Qt on Pi - "Qt version not installed properly" again!


Log in to reply